// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Deutsch
TXT_JACOM_PROTOKOLL_DATEI = Jacom Protokoll Datei
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom Systemeigenschaften
TXT_ERROR_001 = MP meldet: Datensatz nicht verstanden
TXT_ERROR_004 = MP meldet: Timeout
TXT_ERROR_005 = MP meldet: Datensatz nicht verstanden
TXT_ERROR_010 = MP meldet: Fehler beim Artikel anlegen
TXT_ERROR_019 = MP meldet: Mengenfaktor bei Kommissionen => nur Lifte mit Bestandsführung
TXT_ERROR_020 = MP meldet: Aktenverwaltung => keine Tiefenfächer
TXT_ERROR_021 = MP meldet: Lagerorthöhe mit Freiplatzverwaltung ist nicht erlaubt
TXT_ERROR_023 = MP meldet: Liftübergreifende Lagerung => alle Lifte gleiche Lagerverwaltung
TXT_ERROR_024 = MP meldet: Liftübergreifende Lagerung => alle Lifte gleiche Bestandsführung
TXT_ERROR_025 = MP meldet: Aktenverwaltung => nur Lifte ohne Bestandsführung erlaubt
TXT_ERROR_026 = MP meldet: Ausleihverwaltung => nur Lifte ohne WLZ erlaubt
TXT_ERROR_027 = MP meldet: Ausleihverwaltung => nur Lifte ohne Bestandsführung erlaubt
TXT_ERROR_028 = MP meldet: Artikelspeicher ist nicht leer 
TXT_ERROR_029 = MP meldet: Lagerort für Gebindetyp bereits belegt
TXT_ERROR_030 = MP meldet: Kommission ist nicht vorhanden
TXT_ERROR_031 = MP meldet: Kommission ist in Arbeit
TXT_ERROR_032 = MP meldet: Kommission/Auftrag existiert bereits
TXT_ERROR_033 = MP meldet: Lagerort ist nicht belegbar
TXT_ERROR_035 = MP meldet: MP ist nicht formatiert
TXT_ERROR_036 = MP meldet: Artikelpoolverwaltung pruefen
TXT_ERROR_037 = MP meldet: Artikel-/Aktenverwaltung prüfen
TXT_ERROR_039 = MP meldet: Zugangscodeverwaltung prüfen
TXT_ERROR_040 = MP meldet: Höhenverwaltung prüfen
TXT_ERROR_041 = MP meldet: Lagerortkette beim Artikel anlegen
TXT_ERROR_042 = MP meldet: Kommission ist nicht löschbar
TXT_ERROR_043 = MP meldet: Interner Fehler
TXT_ERROR_045_053 = MP meldet: Fehler beim Datensatzaufbau
TXT_ERROR_060 = MP meldet: Datenfeldlängen sind zu gross
TXT_ERROR_061 = MP meldet: Datenfeldbezeichnungen sind zu lang
TXT_ERROR_064 = MP meldet: Speicher ist voll
TXT_ERROR_071_096 = MP meldet: Fehler im Datenfeld
TXT_ERROR_300 = MP Hostkom. meldet: Hostkommunikation kann nicht gestartet werden !
TXT_ERROR_301 = MP Hostkom. meldet: Default Initialisierung kann nicht in Datei geschrieben werden ! 
TXT_ERROR_302 = MP Hostkom. meldet: Unbekannter Host (TCP/IP Adresse prüfen !)
TXT_ERROR_303 = MP Hostkom. meldet: Host nicht erreichbar / TimeOut (TCP/IP Adresse prüfen !)
TXT_ERROR_304 = MP Hostkom. meldet: Host FTP-Server antwortet nicht (Host FTP Server aktivieren !)
TXT_ERROR_305 = Host FTP-Server meldet: Fehler beim Verbindungsaufbau (FTP-Server Einstellungen prüfen !) -> Antwort:
TXT_ERROR_306 = Host FTP-Server meldet: Unbekannter Username (Username / FTP-Server Rechte kontrollieren !)
TXT_ERROR_307 = Host FTP-Server meldet: Falsches Passwort (Passwort / FTP-Server Rechte kontrollieren !)
TXT_ERROR_308 = Host FTP-Server meldet: Fehler beim Verzeichniswechsel (FTP-Server Rechte und Verzeichnisse kontrollieren !) -> Befehl => Antwort:
TXT_ERROR_309 = Host FTP-Server meldet: Fehler beim Verzeichnis lesen (Verzeichnis / FTP-Server Rechte und Verzeichnisse kontrollieren !) -> Befehl => Antwort:
TXT_ERROR_310 = Host FTP-Server meldet: Fehler bei Dateidownload (Verzeichnis / FTP-Server Rechte kontrollieren !) -> Befehl => Antwort:
TXT_ERROR_311 = Host FTP-Server meldet: Fehler beim Beenden der Downloadverbindung  -> Antwort:
TXT_ERROR_312 = Host FTP-Server meldet: Fehler beim Löschen einer Datei (Verzeichnis / FTP-Server Rechte kontrollieren !) -> Befehl => Antwort:
TXT_ERROR_313 = MP Hostkom. meldet: Upload-Quellverzeichnis nicht gefunden (Verzeichnis kontrollieren !) -> Verzeichnis:
TXT_ERROR_314 = Host FTP-Server meldet: Fehler beim Dateiupload (Verzeichnis / FTP-Server Rechte kontrollieren !) -> Befehl => Antwort:
TXT_ERROR_315 = Host FTP-Server meldet: Fehler beim Beenden der Uploadverbindung  -> Antwort:
TXT_ERROR_316 = Host FTP-Server meldet: Unterstütze keinen PASSIVE MODE (FTP-Server überprüfen !)
TXT_ERROR_317 = Host FTP-Server meldet: Unbekannte Antwort (FTP-Server überprüfen !) -> Antwort: 
TXT_ERROR_318 = MP Hostkom. meldet: Download-Zielverzeichnis nicht gefunden (Verzeichnis kontrollieren !) Verzeichnis:
TXT_ERROR_319 = MP Hostkom. meldet: Konvertierungs-Quellverzeichnis nicht gefunden (Verzeichnis kontrollieren !) 
TXT_ERROR_320 = MP Hostkom. meldet: Konvertierungs-Zielverzeichnis nicht gefunden (Verzeichnis kontrollieren !)
TXT_ERROR_321 = MP Hostkom. meldet: Fehler bei Konvertierung Artikelstammdaten (Konvertierungsparameter kontrollieren!) -> Quell-Datensatz:
TXT_ERROR_322 = MP Hostkom. meldet: Verzeichnis nicht gefunden (Verzeichnis kontrollieren !)
TXT_ERROR_323 = MP Hostkom. meldet: Verbindung Hostkommunikation - MP konnte nicht hergestellt werden 
TXT_ERROR_324 = MP Hostkom. meldet: Fehler bei Konvertierung Bewegungsjournaldaten (Konvertierungsparameter kontrollieren!) -> Quell-Datensatz:
TXT_ERROR_325 = MP meldet: Artikelstamm einlesen abgebrochen 
TXT_ERROR_326 = MP Hostkom. meldet: Host FTP-Sever Kommunikation nicht korrekt -> Befehl:
TXT_ERROR_327 = Host FTP-Server meldet: Fehler beim lesen der Download-Datei -> Datei:
TXT_ERROR_328 = MP Hostkom. meldet: Fehler bei Konvertierung Artikelpooldaten (Konvertierungsparameter kontrollieren !) -> Quell-Datensatz:
TXT_ERROR_329 = MP Hostkom. meldet: Fehler bei Konvertierung Kommissionsdaten (Konvertierungsparameter kontrollieren!) -> Quell-Datensatz:
TXT_ERROR_330 = MP Hostkom. meldet: Verbindung zur Konfigurationssoftware konnte nicht gestartet werden 
TXT_ERROR_331 = MP Hostkom. meldet: Verbindung zur Konfigurationssoftware verweigert 
TXT_ERROR_332 = MP Hostkom. meldet: Fehler bei Konvertierung Mengenjournaldaten (Konvertierungsparameter kontrollieren!) -> Quell-Datensatz:
TXT_ERROR_333 = MP meldet: Artikelstamm auslesen abgebrochen (Datei nicht vollständig)
TXT_ERROR_334 = MP Hostkom. meldet: HOST Request-Datei Befehl unbekannt (Syntaxüberprüfung) Befehl:
TXT_ERROR_335 = MP meldet: Artikelpooldaten einlesen abgebrochen
TXT_ERROR_336 = MP meldet: Systemdaten einlesen abgebrochen 
TXT_ERROR_337 = MP Hostkom. meldet: Befehl wird nicht unterstützt 
TXT_ERROR_338 = MP meldet: Systemdaten auslesen abgebrochen (Datei nicht vollständig) 
TXT_ERROR_339 = MP meldet: Kommissionen auslesen abgebrochen (Datei nicht vollständig)
TXT_ERROR_340 = MP meldet: Kommission auslesen abgebrochen (Datei nicht vollständig) 
TXT_ERROR_341 = MP Hostkom. meldet: Fehler bei Konvertierung Kommissionsübersicht (Konvertierungsparameter kontrollieren !) -> Quell-Datensatz:
TXT_ERROR_342 = MP meldet: Bewegungsjournal auslesen abgebrochen (Datei nicht vollständig)
TXT_ERROR_344 = MP meldet: Kommission einlesen abgebrochen  
TXT_ERROR_345 = MP meldet: Kommission löschen abgebrochen  
TXT_ERROR_346 = MP meldet: Kommission nicht vorhanden
TXT_ERROR_347 = MP meldet: Mengenjournal auslesen abgebrochen (Datei nicht vollständig) 
TXT_ERROR_349 = MP meldet: Kommissionsübersicht auslesen abgebrochen (Datei nicht vollständig) 
TXT_ERROR_351 = MP meldet: Übersicht der abgearbeiteten Kommissionen auslesen abgebrochen (Datei nicht vollständig) 
TXT_ERROR_352 = MP Hostkom. meldet: Fehler bei Datenübertragung vom Host FTP-Server (siehe Systemprotokoll)
TXT_ERROR_353 = MP Hostkom. meldet: Verbindung zum Host FTP-Server getrennt
TXT_ERROR_354 = MP meldet: Auftrag löschen abgebrochen
TXT_ERROR_355 = MP meldet: Übersicht der abgearbeiteten Aufträge auslesen abgebrochen (Datei nicht vollständig)
TXT_ERROR_356 = MP meldet: Auftrag auslesen abgebrochen (Datei nicht vollständig)
TXT_ERROR_357 = MP meldet: Aufträge auslesen abgebrochen (Datei nicht vollständig)
TXT_ERROR_358 = MP meldet: Auftragsübersicht auslesen abgebrochen (Datei nicht vollständig)
TXT_ERROR_359 = MP meldet: Auftrag einlesen abgebrochen
TXT_ERROR_360 = MP meldet: Auftrag nicht vorhanden
TXT_ERROR_361 = MP Hostkom. meldet: Fehler bei Konvertierung Auftragsdaten (Konvertierungsparameter kontrollieren!) -> Quell-Datensatz:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Artikelstamm übernommen
TXT_ARTIKELSTAMM_AUSGELESEN = Artikelstamm ausgelesen
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Artikelstammdaten eines Artikels ausgelesen
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Artikelpooldaten übernommen
TXT_SYSTEMDATEN_UEBERNOMMEN = Systemdaten übernommen
TXT_SYSTEMDATEN_AUSGELESEN = Systemdaten ausgelesen
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Kommissionsübersicht ausgelesen
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Übersicht der abgearbeiteten Kommissionen ausgelesen
TXT_KOMMISSION_UEBERNOMMEN = Kommission übernommen
TXT_KOMMISSION_AUSGELESEN = Kommission ausgelesen
TXT_KOMMISSIONEN_AUSGELESEN = Kommissionen ausgelesen
TXT_KOMMISSION_GELOESCHT = Kommission gelöscht
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Bewegungsjournal ausgelesen
TXT_MENGENJOURNAL_AUSGELESEN = Mengenjournal ausgelesen
TXT_ARTIKELNUMMER = Artikelnummer
TXT_BEZEICHNUNG = Bezeichnung
TXT_LIFT = Lift
TXT_TABLAR = Tablar
TXT_FACH = Fach
TXT_TIEFENFACH = Tiefenfach
TXT_FIFO = Fifo
TXT_GEBINDE = Gebinde
TXT_BESTAND = Bestand
TXT_MINDESTBESTAND = Mindestbestand
TXT_ZUGANG = Zugang
TXT_ABGANG = Abgang
TXT_KOMMISSION = Kommission
TXT_AUFTRAG = Auftrag
TXT_STATUS = Status
TXT_KOPFSTATUS = Kopfstatus
TXT_VORGANG = Vorgang
TXT_SOLLMENGE = Sollmenge
TXT_ISTMENGE = Istmenge
TXT_PRIORITAET = Priorität
TXT_DATUM = Datum
TXT_UHRZEIT = Zeit
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-Server verbunden
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP-Server Login erfolgreich
TXT_AUFTRAEGE_AUSGELESEN = Aufträge ausgelesen
TXT_AUFTRAG_GELOESCHT = Auftrag gelöscht
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Übersicht der abgearbeiteten Aufträge ausgelesen
TXT_AUFTRAG_AUSGELESEN = Auftrag ausgelesen
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Auftragsübersicht ausgelesen
TXT_AUFTRAG_UEBERNOMMEN = Auftrag übernommen
TXT_MANAGEMENTSOFTWARE = Konfigurationssoftware
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP-Server Logout erfolgreich
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP-Server Verbindung getrennt
TXT_HOSTKOMMUNIKATION_GESTARTET = Hostkommunikationssoftware wurde gestartet
TXT_HOSTKOMMUNIKATION_NEU_INIT = Hostkommunikationssoftware wurde neu initialisiert
TXT_GESAMTBESTAND = Gesamtbest.
